.cart {
    min-height: 1px;
}

.item {
    width: 1000px;
    /*border: 1px solid #c49d3f;*/
    margin: auto;
    min-height: 280px;
}

.cart .cart-table {
    width: 100%;
    display: table;
}

.item__image, .item__description, .item__price, .item__action {
    /*float: left;*/
}

.item__image {
    width: 200px;
    padding-left: 20px;
    padding-top: 20px;
}

.cart.redesign .item__image {
    width: 60px;
    min-width: 60px;
}

.item__description {
    width: 450px;
}

.item__price {
    /*min-width: 250px;*/
    /*width: 25%;*/
    color: #c49d3f;
}

.item__action {
    padding-top: 30px;
    font-size: 20px;
    width: 100px;
}

.product__content .title {
    font-size: 27px;
}

.product__order-price {
    color: #c49d3f;
}

.product__count {
    padding: 30px;
    color: black;
    font-size: 25px;
}

.item_count {
    width: 50px;
    font-size: 20px;
}

.item_count_wedding {
    margin-top: 58px;
}

.item_count_wedding .item_count {
    margin-top: 10px;
}

.product__label_metal:first-child {
    width: 400px;
}

.metal-select__head {
    width: 200px !important;
}

.metal-select__list {
    width: 200px !important;
}

.delete-link {
    text-decoration: none;
}

.delete-link:hover {
    text-decoration: none;
}

.delete-link .delete {
    color: red;
}

/* REDESIGN */


.cart.redesign {
    color: #002D38;
}

.cart .content {
    padding: 29px 0 90px;
}

.cart .h1.h1-with-sub {
    margin-bottom: 0;
}

.cart .h1 ~ .h1-sub {
    font-size: 13px;
    display: block;
    line-height: 16px;
    text-transform: initial;
    font-family: var(--font-family--euclid);
    margin-left: 2px;
    margin-bottom: 10px;
}

.cart .btn {
    font-family: var(--font-family--euclid);
    font-weight: 300;
    line-height: 16px;
    letter-spacing: 0;
    cursor: pointer;
}

.wrap.cart.redesign .btn-mid {
    width: 323px;
    display: block;
}

.cart.redesign .cart__title {
    position: relative;
    height: auto;
    margin-bottom: 30px;
}

.cart.redesign .cart__title h2 {
    font-size: 29px;
}

.cart.redesign .cart__title .sub {
    margin-top: 4px;
}

.cart.redesign .cart__title .cart__clear {
    position: absolute;
    right: 0;
    top: 10px;
}

.cart.redesign .item__header {
    background-color: #CFB280;
    color: white;
    font-weight: 300;
    height: 34px;
    font-size: 13px;
}

.cart.redesign .item__header .item__cell:last-child {
    padding-right: 15px;
}

.cart.redesign .item__cell {
    vertical-align: middle;
    text-align: center;
}

.cart.redesign .item__row .item__cell {
    padding: 10px 15px;
    border-top: none;
    border-bottom: 1px solid #d9e0e1;
    color: #022E38;
    font-weight: 300;
}

.cart.redesign .item__row .item__cell.item__price {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
}

.cart.redesign .item__row .item__cell.item__price .cartitem__price_old {
    font-size: 13px;
    font-weight: 300;
    line-height: 16px;
    text-decoration: line-through;
}

.cart.redesign .item__color {
    color: #022E38;
}

.cart.redesign .delete-link {
    display: block;
    width: 14px;
    height: 14px;
    background: url(../img/icons/cross_14.svg) center top no-repeat;
}

.cart.redesign .cart__total {
    border: none;
    background: #fafdfd;
    padding: 38px 15px;
}

.cart.redesign .cart__total-right {
    color: #002D38;
    font-weight: normal;
}

.cart.redesign .cart__price__label-total {
    margin-right: 8px;
    font-size: 16px;
    font-weight: 500;
}

.cart.redesign #price_total {
    font-weight: 500;
    font-size: 22px;
}


/* Шаги заказа в корзине */

.cart .item__engraving-text-block {
    display: flex;
    /*justify-content: center;*/
    margin-top: 3px;
}

.cart .item__engraving-text {
    color: var(--color--gold);
    font-family: var(--font-family--euclid);
    font-size: 8px;
    font-style: normal;
    font-weight: 300;
    line-height: 10px; /* 125% */
    text-align: left;
    align-items: center;
}

.cart .info {
    font-family: var(--font-family--euclid);
    font-size: 16px;
    font-weight: 300;
    line-height: 23px;
    letter-spacing: 0;
}

.cart .info .info__title {
    font-weight: 500;
}


.cart .order-list {
    display: flex;
    flex-direction: column;
}

.cart .order-list .order-list__item {
    display: flex;
    grid-gap: 25px;
    border-top: 1px solid rgba(237, 240, 241, 1);
    padding: 20px 0;
}

.cart .order-list__item .item__image {
    width: 148px;
    height: 148px;
    min-width: 148px;
    margin-right: 40px;
    background-image: url(/images/certificates-card.png);
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: -7px;
    background-size: 153px;
}

.cart .order-list__item .item__info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-grow: 1;
}

.cart .item__info .item__info-text {
    flex-grow: 1;
}

.cart .item__values {
    display: flex;
    grid-gap: 40px;
    align-items: flex-end;
    min-height: 21px;
    justify-content: start;
}

.cart .item__info-text .item__name {
    font-size: 16px;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: 0;
    color: var(--text-color--secondary);
    margin-bottom: 17px;
    text-transform: uppercase;
}

.cart .item__info-text .item__description {
    font-size: 13px;
    font-weight: 300;
    line-height: 19px;
    color: rgba(0, 45, 56, 0.7);
}

.cart .item__values .item__sum {
    min-width: 4em;
}
.cart .item__values .item__sum_old {
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    text-decoration: line-through;
}

.cart .item__values .item__amount {
    display: flex;
    align-items: center;
}

.cart .item__amount .item__amount-decrease,
.cart .item__amount .item__amount-increase {
    display: block;
    border: none;
    background-color: transparent;
    font-size: 22px;
    font-weight: 100;
    font-family: var(--font-family--euclid);
    line-height: 0;
    cursor: pointer;
    padding: 10px;
}

.cart .item__controls {
    cursor: pointer;
}

.cart .item__amount .item__amount-value {

}

.cart .item__text {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0;
    color: var(--text-color--secondary);
}

.cart .order-blocks {
    margin-top: 0;
}

.cart .order-blocks .order-block {
    height: 90px;
    display: flex;
    align-items: stretch;
    flex-direction: column;
    justify-content: center;
    transition: height 1s ease-in-out;
    border-width: 1px 0;
    border-style: solid;
    border-color: #EDF0F1;
    box-sizing: border-box;
    padding: 0;
}

.cart .order-blocks .order-block + .order-block {
    border-top: none;
}

.cart .order-blocks .order-block:last-child.order-block_opened {
    border-bottom: none;
}

.cart .order-blocks .order-block.order-block_opened {
    height: auto;
    padding-top: 15px;
}

.cart .order-block__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cart .order-block__short-info {
    display: flex;
    flex-direction: column;
    text-align: right;
    font-size: 16px;
    line-height: 19px;
}

.cart .order-block .order-block__title {
    font-family: var(--font-family--ramillas);
    font-size: 23px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0;
    text-align: left;
    text-transform: uppercase;
}

.cart .order-block .block__title-sub {
    font-family: var(--font-family--euclid);
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    text-transform: initial;
    text-align: left;
    display: block;
    width: max-content;
    text-decoration: none;

}

.cart .content__right-side {
    width: 50%;
    margin-left: auto;
}

.cart .order-form-grid {
    display: grid;
    grid-template-rows: 1fr;
    grid-gap: 14px;
}

.cart .order-form-grid__row {
    display: grid;
    grid-gap: 14px;
}

.cart .order-form-grid__cell {
    border: 1px solid gray;
}

.cart textarea {
    border-top: none;
    border-left: none;
    border-right: none;
}

.cart textarea::placeholder {
    font-family: var(--font-family--euclid);
    line-height: 1em;
}


.cart .payment-variants {
    margin-bottom: 35px;
}

.cart .payment-variant {
    display: flex;
    flex-direction: column;
    height: 168px;
    border: 1px solid rgba(0, 45, 56, 0.15);
    justify-content: center;
    align-items: center;
    text-align: center;
}

.cart .payment-variant .payment-variant__title,
.cart .payment-variant .payment-variant__info {
    font-family: var(--font-family--euclid);
    letter-spacing: 0;
}

.cart .payment-variant .payment-variant__title {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: var(--text-color--secondary);
}

.cart .payment-variant .payment-variant__info {
    font-size: 10px;
    font-weight: 300;
    line-height: 13px;
    color: var(--text-color--secondary);
    opacity: .7;
    margin-top: .5em;
}

.cart .payment-variant .payment-variant__icon {
    font-size: 38px;
    height: 50px;
}

.cart input.form-control:not(:placeholder-shown) {
    border-color: var(--border-color--primary);
}

.cart .order-blocks .icons {
    display: inline-block;
    height: 1em;
    width: 1em;
    background-position: center center;
    box-sizing: border-box;
    position: relative;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: contain;
}

.cart .order-summary-container {
    margin-bottom: 45px;
}

.cart .order-summary {
    background-color: #FAFDFD;
    min-height: 95px;
    display: flex;
    justify-content: space-between;
    padding: 15px;
    box-sizing: border-box;
    align-items: center;
    grid-gap: 70px;
    margin-top: 20px;
    flex-wrap: wrap;
}

.cart .order-summary.order-summary_opened {
    margin-top: 2px;
}

.cart .order-summary .order-summary__left,
.cart .order-summary .order-summary__right {
    display: flex;
}

.cart .order-summary .order-summary__left {
    align-items: center;
    grid-gap: 15px;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0;
    color: var(--text-color--secondary);
    text-transform: uppercase;
}

.cart .order-summary__left-text {
    text-align: left;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0;
}

.cart .order-summary .order-summary__right {
    flex-direction: row;
    gap: 15px;
    text-align: right;
    align-items: center;
}

.cart .order-summary .order-summary__img {
    width: 76px;
    height: 61px;
    min-width: 61px;
    background-image: url(/images/certificates-card.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: -5px;
    background-size: contain;
}

.cart .order-summary .order-summary__value {
    font-size: 23px;
    line-height: 29px;
    font-weight: 500;
    letter-spacing: 0;
    color: var(--text-color--secondary);
}

.cart .order-summary .order_summary__promo {
    font-size: 23px;
    line-height: 29px;
    letter-spacing: 0;
    color: var(--color--gold);
}

.cart label {
    font-family: var(--font-family--euclid);
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    letter-spacing: 0;
}

.cart .icons.icons_block-9 {
    display: block;
    width: 9px;
    height: 9px;
}

.cart .icons {
    background-repeat: no-repeat;
    background-position: center center;
}

.cart .icons.arrow-back {
    background-image: url(../img/icons/arrow-left.svg);
}

.cart .icons.payment-sbp {
    background-image: url(../img/icons/payment_sbp.svg);
}

.cart .icons.payment-mir {
    background-image: url(../img/icons/payment_mir.svg);
}

.cart .icons.payment-mir2 {
    background-image: url(../img/icons/payment_mir2.svg);
}

.cart .icons.payment-mastercard {
    background-image: url(../img/icons/payment_mastercard.svg);
}

.cart .icons.payment-mastercard2 {
    background-image: url(../img/icons/payment_mastercard2.svg);
}

.cart .icons.payment-visa {
    background-image: url(../img/icons/payment_visa.svg);
}

.cart .icons.payment-visa2 {
    background-image: url(../img/icons/payment_visa2.svg);
}

.cart .icons.payment-cash {
    background-image: url(../img/icons/payment_cash.svg);
}

.cart .icons.payment-card {
    background-image: url(../img/icons/payment_card.svg);
}

.cart .icons.delete {
    background-image: url(../img/icons/cross_14.svg);
}

.cart .icons.copy {
    background-image: url(../img/icons/copy.svg);
}

.cart .icons.cross {
    background-image: url(../img/icons/cross_14.svg);
}

.cart .icons.cross_gold {
    background-image: url(../img/icons/cross_gold.svg);
}

.cart .icons.cross_gold {
    background-image: url(../img/icons/cross_gold.svg);
}

.cart .icons.payment-hz1 {
    background-image: url(../img/icons/payment_hz1.svg);
}

.cart .icons.payment-hz2 {
    background-image: url(../img/icons/payment_hz2.svg);
}

.cart .icons.payment-aeroflot-bonus {
    background-image: url(../img/icons/payment_aeroflot_bonus.svg);
}

.cart .icons.payment-alfa {
    background-image: url(../img/icons/payment_alfa.svg);
}

.cart .icons.payment-nfc {
    background-image: url(../img/icons/payment_nfc.svg);
}

.cart .icons.payment-pr {
    background-image: url(../img/icons/payment_pr.svg);
}

.cart .icons.payment-renessans {
    background-image: url(../img/icons/payment_renessans.svg);
}

.cart .icons.payment-tinkoff {
    background-image: url(../img/icons/payment_tinkoff.svg);
}


@media (max-width: 720px) {
    .cart .h1 {
        font-size: 16px;
    }

    .cart .h2 {
        font-size: 13px;
        margin-bottom: 16px;
    }

    .cart .content {
        padding-top: 0;
    }

    .cart .content__right-side {
        width: auto;
    }

    .cart .order-block.opened .order-block__header {
        margin-bottom: 20px;
    }

    .cart .order-block .order-block__title {
        font-size: 13px;
        line-height: 17px;
    }

    .cart .order-block.order-block_opened .order-block__title {
        margin-bottom: 25px;
    }

    .cart .order-block__short-info {
        font-size: 10px;
        line-height: 14px;
    }

    .cart .order-form-grid {
        grid-gap: 10px;
    }

    .cart .order-form-grid__row {
        grid-gap: 8px;
    }

    .cart .order-blocks .order-block {
        height: 64px;
        border-top-width: 0;
    }

    .cart .order-blocks .order-block.order-block_opened {
        height: auto;
        padding-top: 15px;
    }

    .cart .payment-variant {
        height: 128px;
    }

    .cart .payment-variants {
        margin-bottom: 20px;
    }


    .cart .order-list .order-list__item {
        grid-gap: 15px;
        padding: 13px 0;
    }

    .cart .order-list__item .item__image {
        width: 111px;
        height: 111px;
        min-width: 111px;
        margin-right: 2px;
        background-color: #D7E7E740;
        background-position-y: center;
        background-position-x: center;
        background-size: 97px;
    }

    .cart .item__info-text .item__name {
        font-size: 13px;
        line-height: 16px;
        margin-bottom: 10px;
    }

    .cart .item__info-text .item__description {
        font-size: 10px;
        line-height: 12px;
    }

    .cart .item__text {
        font-size: 13px;
        line-height: 16px;
    }

    .cart .order-list__item .item__info {
        flex-direction: column;
    }

    .cart .item__values {
        gap: 20px;
    }

    .cart .item__sum {
        min-width: 50px;
    }

    .cart .item__values .item__amount {
        display: none;
    }

    .cart .info {
        font-size: 13px;
        line-height: 18px;
    }

    p.legal-info {
        font-size: 10px;
        line-height: 12px;
        padding: 5px 0 0;
    }

    .cart .order-summary-container {
        margin-bottom: 2px;
        padding-top: 0;
    }

    .cart .order-summary.order-summary_opened .order-summary__left-text {
        /*color: #002D3840;*/
    }

    .cart .order-summary .order-summary__left-text {
        text-transform: initial;
    }

    .cart .order-summary {
        background: #D7E7E740;
        min-height: 58px;
        padding: 9px;
        justify-content: space-around;
        grid-gap: 90px;
        margin-top: 0;
    }


    .cart .order-summary.order-summary_opened {
        justify-content: center;
        grid-gap: 8px;
    }

    .cart .order-blocks .order-block {
        height: 64px;
    }

    .cart .order-summary .order-summary__value {
        font-size: 16px;
        font-weight: 500;
        line-height: 20px;
    }

    .cart .order-summary .order_summary__promo {
        font-size: 16px;
        line-height: 24px;
    }

    .cart .order-summary .order-summary__img {
        width: 47px;
        height: 42px;
        min-width: 42px;
        background-position-x: center;
    }

    .cart .btn {
        font-size: 10px;
        line-height: 12px;
        width: 220px;
        padding: 14px 15px;
    }

    .cart .btn-mid {
        width: 100%;
        display: block;
        margin: auto;
    }

    .cart .form-control {
        padding: 12px 10px;
        font-size: 14px;
    }

    .cart .input-line {
        margin-bottom: 8px;
    }

    .cart .filter__checkbox.redesign.approval-checkbox input[type=checkbox] + label {
        font-size: 10px;
        line-height: 15px;
    }

    .cart label {
        font-size: 12px;
        line-height: 16px;
    }

    .cart .micromodal .modal__title {
        font-size: 16px;
        line-height: 20px;
    }
}